CREATE OR REPLACE VIEW food600.suzito2
 AS
 SELECT karty.c_karty,
    food_dat.c_stredisk,
    karty.c_data
   FROM food600.karty,
    food600.food_dat
  WHERE karty.c_druhs <> 0 AND karty.nazev1 <> 'xxx SMAZANO xxx'::bpchar AND food_dat.pgm_param = 'SKL'::bpchar
EXCEPT
 SELECT sklad.c_karty,
    sklad.c_stredisk,
    sklad.c_data
   FROM food600.sklad;
